<COLLADA profile="HydraProfile">

  <library_materials>

    <material name= "_01 - Default">
      <hydra> 

        <diffuse> 
          <color> 0.75 0.75 0.75  </color> 
          <texture> ../../../wood.jpg </texture>
        </diffuse>  

      </hydra> 
    </material> 

    <material name= "blue water">
      <hydra> 

        <specular> 
          <color> 0.01 0.01 0.5  </color> 
          <cos_power> 1e+006 </cos_power> 
          <IOR> 0 </IOR> 
          <brdf_type> phong </brdf_type> 
        </specular> 

        <reflectivity> 
          <color> 0.1 0.1 1  </color> 
          <cos_power> 1e+006 </cos_power> 
          <IOR> 1.25 </IOR> 
          <brdf_type> phong </brdf_type> 
        </reflectivity> 

        <transparency> 
          <color> 0.1 0.1 1  </color> 
          <cos_power> 1e+006 </cos_power> 
          <IOR> 1.25 </IOR> 
          <fog_color> 0.1 0.1 1  </fog_color> 
          <fog_multiplyer> 0.05 </fog_multiplyer> 
          <exit_color> 0.01 0.01 0.1  </exit_color> 
        </transparency> 

      </hydra> 
    </material> 

    <material name= "glass1">
      <hydra> 

        <specular> 
          <color> 0.3 0.3 0.3  </color> 
          <cos_power> 1000 </cos_power> 
          <IOR> 0 </IOR> 
          <brdf_type> phong </brdf_type> 
        </specular> 

        <reflectivity> 
          <color> 1 1 1  </color> 
          <cos_power> 1e+006 </cos_power> 
          <IOR> 1.5 </IOR> 
          <brdf_type> phong </brdf_type> 
        </reflectivity> 

        <transparency> 
          <color> 1 1 1  </color> 
          <cos_power> 1e+006 </cos_power> 
          <IOR> 1.5 </IOR> 
          <fog_color> 1 1 1  </fog_color> 
          <fog_multiplyer> 0.05 </fog_multiplyer> 
          <exit_color> 0.1 0.1 0.1  </exit_color> 
        </transparency> 

      </hydra> 
    </material> 

    <material name= "glass2">
      <hydra> 

        <specular> 
          <color> 0.1 0.1 0.1  </color> 
          <cos_power> 1000 </cos_power> 
          <IOR> 0 </IOR> 
          <brdf_type> phong </brdf_type> 
        </specular> 

        <reflectivity> 
          <color> 1 1 1  </color> 
          <cos_power> 1e+006 </cos_power> 
          <IOR> 1.25 </IOR> 
          <brdf_type> phong </brdf_type> 
        </reflectivity> 

        <transparency> 
          <color> 1 1 1  </color> 
          <cos_power> 1e+006 </cos_power> 
          <IOR> 1.25 </IOR> 
          <fog_color> 1 1 1  </fog_color> 
          <fog_multiplyer> 0.05 </fog_multiplyer> 
          <exit_color> 0.1 0.1 0.1  </exit_color> 
        </transparency> 

      </hydra> 
    </material> 

    <material name= "green water">
      <hydra> 

        <specular> 
          <color> 0 0.5 0.25  </color> 
          <cos_power> 10000 </cos_power> 
          <IOR> 0 </IOR> 
          <brdf_type> phong </brdf_type> 
        </specular> 

        <reflectivity> 
          <color> 0.1 1 0.1  </color> 
          <cos_power> 1e+006 </cos_power> 
          <IOR> 1.25 </IOR> 
          <brdf_type> phong </brdf_type> 
        </reflectivity> 

        <transparency> 
          <color> 0.1 1 0.1  </color> 
          <cos_power> 1e+006 </cos_power> 
          <IOR> 1.25 </IOR> 
          <fog_color> 0.1 1 0.1  </fog_color> 
          <fog_multiplyer> 0.05 </fog_multiplyer> 
          <exit_color> 0.01 0.1 0.1  </exit_color> 
        </transparency> 

      </hydra> 
    </material> 

    <material name= "hydra_default_material">
      <hydra> 

        <diffuse> 
          <color> 0.5 0.5 0.5  </color> 
        </diffuse>  

      </hydra> 
    </material> 

    <material name= "maroon water">
      <hydra> 

        <specular> 
          <color> 0.445098 0.192157 0.517647  </color> 
          <cos_power> 1e+006 </cos_power> 
          <IOR> 0 </IOR> 
          <brdf_type> phong </brdf_type> 
        </specular> 

        <reflectivity> 
          <color> 0.8 0.4 1  </color> 
          <cos_power> 1e+006 </cos_power> 
          <IOR> 1.2 </IOR> 
          <brdf_type> phong </brdf_type> 
        </reflectivity> 

        <transparency> 
          <color> 0.8 0.4 1  </color> 
          <cos_power> 1e+006 </cos_power> 
          <IOR> 1.2 </IOR> 
          <fog_color> 1 0.4 1  </fog_color> 
          <fog_multiplyer> 0.01 </fog_multiplyer> 
          <exit_color> 0 0.04 0.1  </exit_color> 
        </transparency> 

      </hydra> 
    </material> 

    <material name= "red water">
      <hydra> 

        <specular> 
          <color> 0.87451 0.592157 0.192157  </color> 
          <cos_power> 1e+006 </cos_power> 
          <IOR> 0 </IOR> 
          <brdf_type> phong </brdf_type> 
        </specular> 

        <reflectivity> 
          <color> 0.87451 0.592157 0.192157  </color> 
          <cos_power> 1e+006 </cos_power> 
          <IOR> 1.2 </IOR> 
          <brdf_type> phong </brdf_type> 
        </reflectivity> 

        <transparency> 
          <color> 0.87451 0.592157 0.192157  </color> 
          <cos_power> 1e+006 </cos_power> 
          <IOR> 1.2 </IOR> 
          <fog_color> 0.87451 0.592157 0.192157  </fog_color> 
          <fog_multiplyer> 0.01 </fog_multiplyer> 
          <exit_color> 0.087451 0.0192157 0.0192157  </exit_color> 
        </transparency> 

      </hydra> 
    </material> 

    <material name= "yellow water">
      <hydra> 

        <specular> 
          <color> 0.639216 0.54902 0.192157  </color> 
          <cos_power> 1e+006 </cos_power> 
          <IOR> 0 </IOR> 
          <brdf_type> phong </brdf_type> 
        </specular> 

        <reflectivity> 
          <color> 1 1 0.01  </color> 
          <cos_power> 1e+006 </cos_power> 
          <IOR> 1.2 </IOR> 
          <brdf_type> phong </brdf_type> 
        </reflectivity> 

        <transparency> 
          <color> 1 1 0.4  </color> 
          <cos_power> 1e+006 </cos_power> 
          <IOR> 1.2 </IOR> 
          <fog_color> 1 1 0.4  </fog_color> 
          <fog_multiplyer> 0.05 </fog_multiplyer> 
          <exit_color> 0.1 0.1 0.01  </exit_color> 
        </transparency> 

      </hydra> 
    </material> 

  </library_materials>


  <library_lights>


    <light name= "_ncl1_16">

      <general> 
        <type> directional </type> 
      </general> 

      <direction>0.22841 0.725218 -0.649529  </direction>

      <intensity> 
        <color> 1 1 1  </color>
        <multiplier> 1 </multiplier>
      </intensity> 

      <constant_attenuation> 1 </constant_attenuation>
      <linear_attenuation> 0 </linear_attenuation>
      <quadratic_attenuation> 0 </quadratic_attenuation>

    </light>
  </library_lights>


</COLLADA>
